@import "../../assets/sass/colors";
@import "../../assets/sass/bordRadius";
.btn{
    margin:5px;
    border:1px solid $reg-btn-border;
    // margin-left:43px;
    margin-top:53px;
    @include borderRadius(4px);
}
.btn-primary{
    color:whitesmoke;
    background-color:$reg-btn-color;
    @include borderRadius(4px);
    width:90px;
    height:36px;
}
.info-box{
    display:inline-block;
    background-color: $reg-back;
    display:inline-block;
    /* height: 100vh; */
    padding-left:0px;
    min-height:100vh;
    padding-left: 43px;
    .main-header{
        width:247px; 
        height:26px;
        font-family: Roboto; 
        font-size:24px;
        margin-bottom:43px;
        font-weight:bold;
    }
    .titles{
        // margin-left: 43px;
        font-family: Roboto, sans-serif;
        font-size:14px;
        font-weight:400;
        padding-bottom: 2px;
        margin-top:53px;
        
    }
    .form-control{
        width: 306px;
        height:34px;
        margin-top:0px;
        margin-bottom: 0px;
        padding-left:8px;
        // padding:8px;
        // margin-left: 43px;
        @include  borderRadius(3.5px);
        .custom-select{
            // padding:8px;
            width:326px;
            height:54px;
        }
    }
    .inBox{
        left: 2.92%;
        padding:8px;
        font-size:24px;
        @include borderRadius(5px);
      
    }
    .alert{
        max-width: 326px;
        .alert-danger{
            border:1px solid $reg-alert-border;
            background-color: $reg-alert-back;
            min-height: 30px;
            padding:5px 0px 0px 10px;
        }
    }

}



.report-box{
    display: inline-block;
    margin-top: 0%;
    background-color: #E5E5E5;
    position:absolute;
    height:108vh;
    .info-box{
        display:flex;
        flex-wrap:wrap;
        flex-direction: column;
        flex-basis:80px;
        .answers{
            background-color: lightslategray;
            border:1px solid black;
            font-size: 24px;
            padding:10px 0 0 5px;
        }
    }
}




.custom-select{
    width: 326px;
    height:54px;
    @include borderRadius(3.5px);
}


@media only screen and (min-width: 600px) {
.col-s-1{width: 8.33%;}
.col-s-5{width:41.66%;}
.col-s-6{width: 50%;}
.col-s-12{width:100%;}
}